package ru.soune.nocopy.exception;

public class RegistrationAdditionalInfoNullException extends RuntimeException {
    public RegistrationAdditionalInfoNullException(String message) {
        super(message);
    }
}
